## showfsck 1.4ubuntu5

=== Makefile ===

all:

install:
	install -m 755 showfsck $(DESTDIR)/usr/sbin
