## showfsck 1.3

=== debian/changelog ===
showfsck (1.3) unstable; urgency=low

  * dump to current debian standard

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri, 21 Jan 2005 16:23:17 +0100

showfsck (1.2) unstable; urgency=low

  * Look for partitions in /proc/mounts instead of mount commands
  * Specific message for fsck at next reboot

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri,  9 Jul 2004 14:01:14 +0200

showfsck (1.1) unstable; urgency=low

  * Correct number of reboot before fsck (+1)

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Wed,  3 Dec 2003 11:24:49 +0100

showfsck (1.0) unstable; urgency=low

  * Initial release.

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Sun, 23 Nov 2003 19:02:50 +0100
