=== debian/control ===
Source: showfsck
Section: utils
Priority: optional
Maintainer: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
Standards-Version: 3.6.1
Build-Depends-Indep: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)

Package: showfsck
Architecture: all
Depends: ${shlibs:Depends}
Description: show the number of reboots before next forced fsck
 This package displays during startup and halt the number of mounts for each
 ext2/3 partition before an fsck will be forced, so that the user will not be
 suprised.
 .
 Very useful for people that often reboot (laptop users for example)
