=== debian/rules ===
#!/usr/bin/make -f

# Let cdbs track the build-dep for me
debian/control:: debian/control.in debian/rules
DEB_AUTO_UPDATE_DEBIAN_CONTROL = yes

# debhelper fisrt as recommended
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET:=install DESTDIR=$(DEB_DESTDIR)
DEB_UPDATE_RCD_PARAMS:="defaults 95"
