## showfsck 1.4ubuntu2

=== debian/changelog ===
showfsck (1.4ubuntu2) hardy; urgency=low

  [ David Futcher ]
  * Made script shell-agnostic (LP: #188070)
  * showfsck: Fixed grammar error in error message
  * Fixed debian/copyright

  [ Daniel Hahler ]
  * debian/control: fix lintian warning/errors:
    - Standards-Version 3.7.3
    - Move cdbs, debhelper from Build-Depends-Indep to Build-Depends

 -- Daniel Hahler <ubuntu@thequod.de>  Sat, 09 Feb 2008 19:00:00 +0100

showfsck (1.4ubuntu1) hardy; urgency=low

  * Merge with showfsck-1.4 upstream (LP: #181775)
  * Bump Debian standards version

 -- David Futcher <bobbocanfly@gmail.com>  Thu, 10 Jan 2008 15:38:40 +0000

showfsck (1.3ubuntu1) hardy; urgency=low

  * Fixed man page (LP: #66174)
  * showfsck: Fixed spelling/grammar in error message
  * Edited maintainer field to conform with DebianMaintainerField specification

 -- David Futcher <bobbocanfly@gmail.com>  Sat, 08 Dec 2007 20:33:16 +0000
