=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: showfsck
 Section: utils
 Priority: optional
-Maintainer: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com> 
+XSBC-Original-Maintainer: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
+Standards-Version: 3.7.3
+Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
 
 Package: showfsck
 Architecture: all
