=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
 # Let cdbs track the build-dep for me
-debian/control:: debian/control.in debian/rules
-DEB_AUTO_UPDATE_DEBIAN_CONTROL = yes
+#debian/control:: debian/control.in debian/rules
+#DEB_AUTO_UPDATE_DEBIAN_CONTROL = yes
 
 # debhelper fisrt as recommended
 include /usr/share/cdbs/1/rules/debhelper.mk
