## showfsck 1.4ubuntu3

=== debian/changelog ===
showfsck (1.4ubuntu3) intrepid; urgency=low

  * Remove unneeded files /b and /c (debug files generated by the script) (LP: #194391)

 -- David Futcher <bobbocanfly@gmail.com>  Sat, 19 Jul 2008 11:19:32 +0100
