## showfsck 1.4ubuntu4

=== debian/changelog ===
showfsck (1.4ubuntu4) karmic; urgency=low

  * showfsck: Update to show information on ext4 partitions (LP: #361619)
  * Bump debian standards version to 3.8.0

 -- David Futcher <bobbo@ubuntu.com>  Wed, 15 Apr 2009 12:43:29 +0100
