=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com> 
 XSBC-Original-Maintainer: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
 
 Package: showfsck
