## showfsck 1.4ubuntu5

=== debian/changelog ===
showfsck (1.4ubuntu5) focal; urgency=medium

  * Modernize packaging (fixing FTBFS due to old compat level).
  * Remove usage of cdbs; use dh with debhelper compat version of 12.
  * Indicate 3.0 (native) source format.
  * Remove dependency on ${shlibs:Depends}; add pre-dependency on
    ${misc:Pre-Depends}.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 15 Mar 2020 21:28:21 -0400
