=== debian/control ===
Source: showfsck
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12)

Package: showfsck
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: show the number of reboots before next forced fsck
 This package displays during startup and halt the number of mounts for each
 ext2/3 partition before an fsck will be forced, so that the user will not be
 suprised.
 .
 Very useful for people that often reboot (laptop users for example)
