=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installinit:
	dh_installinit --update-rcd-params="defaults 95"
