## showfsck 1.4ubuntu6

=== debian/changelog ===
showfsck (1.4ubuntu6) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 18:23:27 +0000
